@font-face {
  font-family: "SourceSans";
  src: url("../../assets/fonts/source-sans-pro.regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "SourceSans";
  src: url("../../assets/fonts/source-sans-pro.semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
